<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Nano102_112 Series BSP: LCD_T Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Nano102_112 Series BSP
   &#160;<span id="projectnumber">V3.03.002</span>
   </div>
   <div id="projectbrief">The Board Support Package for  Nano102_112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">LCD_T Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a9455b650a0a22ebfeb3ed2fd92ac539b"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a9455b650a0a22ebfeb3ed2fd92ac539b">CTL</a></td></tr>
<tr class="separator:a9455b650a0a22ebfeb3ed2fd92ac539b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4faaa1d0245b10a054375cb0a45bf33c"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a4faaa1d0245b10a054375cb0a45bf33c">DISPCTL</a></td></tr>
<tr class="separator:a4faaa1d0245b10a054375cb0a45bf33c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab6cd1ed5436fe8fcb3548f5532c296f4"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#ab6cd1ed5436fe8fcb3548f5532c296f4">MEM_0</a></td></tr>
<tr class="separator:ab6cd1ed5436fe8fcb3548f5532c296f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab1e43837b252b800886b9cf0b88ab446"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#ab1e43837b252b800886b9cf0b88ab446">MEM_1</a></td></tr>
<tr class="separator:ab1e43837b252b800886b9cf0b88ab446"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9db343a2fe1219578e34ea71222ff9b3"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a9db343a2fe1219578e34ea71222ff9b3">MEM_2</a></td></tr>
<tr class="separator:a9db343a2fe1219578e34ea71222ff9b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7793dcf6f3123c7912c19b5bfc8d02b2"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a7793dcf6f3123c7912c19b5bfc8d02b2">MEM_3</a></td></tr>
<tr class="separator:a7793dcf6f3123c7912c19b5bfc8d02b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a96d137308b430ea8cedaa9f61c989fee"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a96d137308b430ea8cedaa9f61c989fee">MEM_4</a></td></tr>
<tr class="separator:a96d137308b430ea8cedaa9f61c989fee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6122c7c7d934773037c46d82fba6f478"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a6122c7c7d934773037c46d82fba6f478">MEM_5</a></td></tr>
<tr class="separator:a6122c7c7d934773037c46d82fba6f478"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a860a61f5f5ec937b5eea163d8fe101c1"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a860a61f5f5ec937b5eea163d8fe101c1">MEM_6</a></td></tr>
<tr class="separator:a860a61f5f5ec937b5eea163d8fe101c1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a104d8922b3f16e323b034efca7d01d7e"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a104d8922b3f16e323b034efca7d01d7e">MEM_7</a></td></tr>
<tr class="separator:a104d8922b3f16e323b034efca7d01d7e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a14cd3a29e195b15b5e8c9acef7ba7115"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a14cd3a29e195b15b5e8c9acef7ba7115">MEM_8</a></td></tr>
<tr class="separator:a14cd3a29e195b15b5e8c9acef7ba7115"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6b98f0117b692926f875fc732366f792"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a6b98f0117b692926f875fc732366f792">RESERVE0</a> [1]</td></tr>
<tr class="separator:a6b98f0117b692926f875fc732366f792"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a54f4a365cae899c3df7a6916da301e84"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#a54f4a365cae899c3df7a6916da301e84">FCR</a></td></tr>
<tr class="separator:a54f4a365cae899c3df7a6916da301e84"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa25ad7fbb1cb93402ce992f10d34d48a"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_l_c_d___t.html#aa25ad7fbb1cb93402ce992f10d34d48a">FCSTS</a></td></tr>
<tr class="separator:aa25ad7fbb1cb93402ce992f10d34d48a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><pre class="fragment">@addtogroup LCD LCD Controller(LCD)
Memory Mapped Structure for LCD Controller
</pre> 
<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05241">5241</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a9455b650a0a22ebfeb3ed2fd92ac539b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9455b650a0a22ebfeb3ed2fd92ac539b">&#9670;&nbsp;</a></span>CTL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::CTL</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>CTL </h1>
<h2>Offset: 0x00 LCD Control Register </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[0]  </td><td class="markdownTableBodyCenter">EN  </td><td class="markdownTableBodyLeft">LCD Enable   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = LCD controller operation Disabled.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = LCD controller operation Enabled.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter">[3:1]  </td><td class="markdownTableBodyCenter">MUX  </td><td class="markdownTableBodyLeft">Mux Select   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">000 = Static.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">001 = 1/2 duty.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">010 = 1/3 duty.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">011 = 1/4 duty.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">100 = 1/5 duty.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">101 = 1/6 duty.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">110 = Reserved.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">111 = Reserved.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">Note: User does not need to set PD_H_MFP bit field, but only to set the MUX bit field to switch LCD_SEG0 and LCD_SEG1 to LCD_COM4 and LCD_COM5.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter">[6:4]  </td><td class="markdownTableBodyCenter">FREQ  </td><td class="markdownTableBodyLeft">LCD Frequency Selection   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">000 = LCD_CLK Divided by 32.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">001 = LCD_CLK Divided by 64.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">010 = LCD_CLK Divided by 96.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">011 = LCD_CLK Divided by 128.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">100 = LCD_CLK Divided by 192.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">101 = LCD_CLK Divided by 256.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">110 = LCD_CLK Divided by 384.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">111 = LCD_CLK Divided by 512.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[7]  </td><td class="markdownTableBodyCenter">BLINK  </td><td class="markdownTableBodyLeft">LCD Blinking Enable   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = Blinking Disabled.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = Blinking Enabled.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter">[8]  </td><td class="markdownTableBodyCenter">PDDISP_EN  </td><td class="markdownTableBodyLeft">Power Down Display Enable   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">The LCD can be programmed to be displayed or not be displayed at power down state by PDDISP_EN setting.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = LCD display Disabled ( LCD is put out) at power down state.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = LCD display Enabled (LCD keeps the display) at power down state.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter">[9]  </td><td class="markdownTableBodyCenter">PDINT_EN  </td><td class="markdownTableBodyLeft">Power Down Interrupt Enable   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">If the power down request is triggered from system management, LCD controller will execute the frame completely to avoid the DC component.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">When the frame is executed completely, the LCD power down interrupt signal is generated to inform system management that LCD controller is ready to enter power down state, if PDINT_EN is set to 1.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">Otherwise, if PDINT_EN is set to 0, the LCD power down interrupt signal is blocked and the interrupt is disabled to send to system management.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = Power Down Interrupt Disabled.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = Power Down Interrupt Enabled.   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05288">5288</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="a4faaa1d0245b10a054375cb0a45bf33c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4faaa1d0245b10a054375cb0a45bf33c">&#9670;&nbsp;</a></span>DISPCTL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::DISPCTL</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>DISPCTL </h1>
<h2>Offset: 0x04 LCD Display Control Register </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[0]  </td><td class="markdownTableBodyCenter">CPUMP_EN  </td><td class="markdownTableBodyLeft">Charge Pump Enable   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = Disabled.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = Enabled.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter">[2:1]  </td><td class="markdownTableBodyCenter">BIAS_SEL  </td><td class="markdownTableBodyLeft">Bias Selection   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">00 = Static.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">01 = 1/2 Bias.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">10 = 1/3 Bias.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">11 = Reserved.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[4]  </td><td class="markdownTableBodyCenter">IBRL_EN  </td><td class="markdownTableBodyLeft">Internal Bias Reference Ladder Enable   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = Bias reference ladder Disabled.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = Bias reference ladder Enabled.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter">[6]  </td><td class="markdownTableBodyCenter">BV_SEL  </td><td class="markdownTableBodyLeft">Bias Voltage Type Selection   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = C-Type bias mode. Bias voltage source from internal bias generator.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = R-Type bias mode. Bias voltage source from external bias generator.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">Note: The external resistor ladder should be connected to the V1 pin, V2 pin, V3 pin and VSS.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">The VLCD pin should also be connected to VDD.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[10:8]  </td><td class="markdownTableBodyCenter">CPUMP_VOL_SET  </td><td class="markdownTableBodyLeft">Charge Pump Voltage Selection   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">000 = 2.7V.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">001 = 2.8V.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">010 = 2.9V.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">011 = 3.0V.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">100 = 3.1V.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">101 = 3.2V.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">110 = 3.3V.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">111 = 3.4V.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter">[13:11]  </td><td class="markdownTableBodyCenter">CPUMP_FREQ  </td><td class="markdownTableBodyLeft">Charge Pump Frequency Selection   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">000 = LCD_CLK.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">001 = LCD_CLK/2.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">010 = LCD_CLK/4.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">011 = LCD_CLK/8.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">100 = LCD_CLK/16.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">101 = LCD_CLK/32.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">110 = LCD_CLK/64.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">111 = LCD_CLK/128.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[16]  </td><td class="markdownTableBodyCenter">Ext_C  </td><td class="markdownTableBodyLeft">Ext_C Mode Selection   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">This mode is similar to C-type LCD mode, but the operation current is lower than C-type mode.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">The control register setting is same with C-type mode except this bit is set to "1".   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = Disable.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = Enable.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter">[18:17]  </td><td class="markdownTableBodyCenter">Res_Sel  </td><td class="markdownTableBodyLeft">R-Type Resistor Value Selection   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">The LCD operation current will be different when we select different R-type resistor value.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">00 = 200K Ohm.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">01 = 300K Ohm.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">10 = Reserved.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">11 = 400K Ohm.   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05343">5343</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="a54f4a365cae899c3df7a6916da301e84"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a54f4a365cae899c3df7a6916da301e84">&#9670;&nbsp;</a></span>FCR</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::FCR</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>FCR </h1>
<h2>Offset: 0x30 LCD frame counter control register </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[0]  </td><td class="markdownTableBodyCenter">FCEN  </td><td class="markdownTableBodyLeft">LCD Frame Counter Enable   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = Disabled.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = Enabled.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter">[1]  </td><td class="markdownTableBodyCenter">FCINTEN  </td><td class="markdownTableBodyLeft">LCD Frame Counter Interrupt Enable   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = Frame counter interrupt Disabled.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = Frame counter interrupt Enabled.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[3:2]  </td><td class="markdownTableBodyCenter">PRESCL  </td><td class="markdownTableBodyLeft">Frame Counter Pre-Scaler Value   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">00 = CLKframe/1.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">01 = CLKframe/2.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">10 = CLKframe/4.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">11 = CLKframe/8.   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter">[9:4]  </td><td class="markdownTableBodyCenter">FCV  </td><td class="markdownTableBodyLeft">Frame Counter Top Value   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">These 6 bits contain the top value of the Frame counter.   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05530">5530</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="aa25ad7fbb1cb93402ce992f10d34d48a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa25ad7fbb1cb93402ce992f10d34d48a">&#9670;&nbsp;</a></span>FCSTS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::FCSTS</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>FCSTS </h1>
<h2>Offset: 0x34 LCD frame counter status </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[0]  </td><td class="markdownTableBodyCenter">FCSTS  </td><td class="markdownTableBodyLeft">LCD Frame Counter Status   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = Frame counter value does not reach FCV (Frame Count TOP value).   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = Frame counter value reaches FCV (Frame Count TOP value).   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">If the FCINTEN is s enabled, the frame counter overflow Interrupt is generated.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[1]  </td><td class="markdownTableBodyCenter">PDSTS  </td><td class="markdownTableBodyLeft">Power-Down Interrupt Status   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">0 = Inform system manager that LCD controller is not ready to enter power-down state until this bit becomes 1 if power down is set and one frame is not executed completely.   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">1 = Inform system manager that LCD controller is ready to enter power-down state if power down is set and one frame is executed completely   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05547">5547</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ab6cd1ed5436fe8fcb3548f5532c296f4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab6cd1ed5436fe8fcb3548f5532c296f4">&#9670;&nbsp;</a></span>MEM_0</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::MEM_0</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>MEM_0 </h1>
<h2>Offset: 0x08 LCD SEG3 ~ SEG0 data </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[5:0]  </td><td class="markdownTableBodyCenter">SEG_0_4x  </td><td class="markdownTableBodyLeft">SEG_0_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[14:8]  </td><td class="markdownTableBodyCenter">SEG_1_4x  </td><td class="markdownTableBodyLeft">SEG_1_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[21:16]  </td><td class="markdownTableBodyCenter">SEG_2_4x  </td><td class="markdownTableBodyLeft">SEG_2_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[29:24]  </td><td class="markdownTableBodyCenter">SEG_3_4x  </td><td class="markdownTableBodyLeft">SEG_3_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05361">5361</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ab1e43837b252b800886b9cf0b88ab446"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab1e43837b252b800886b9cf0b88ab446">&#9670;&nbsp;</a></span>MEM_1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::MEM_1</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>MEM_1 </h1>
<h2>Offset: 0x0C LCD SEG7 ~ SEG4 data </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[5:0]  </td><td class="markdownTableBodyCenter">SEG_0_4x  </td><td class="markdownTableBodyLeft">SEG_0_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[14:8]  </td><td class="markdownTableBodyCenter">SEG_1_4x  </td><td class="markdownTableBodyLeft">SEG_1_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[21:16]  </td><td class="markdownTableBodyCenter">SEG_2_4x  </td><td class="markdownTableBodyLeft">SEG_2_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[29:24]  </td><td class="markdownTableBodyCenter">SEG_3_4x  </td><td class="markdownTableBodyLeft">SEG_3_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05379">5379</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="a9db343a2fe1219578e34ea71222ff9b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9db343a2fe1219578e34ea71222ff9b3">&#9670;&nbsp;</a></span>MEM_2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::MEM_2</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>MEM_2 </h1>
<h2>Offset: 0x10 LCD SEG11 ~ SEG8 data </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[5:0]  </td><td class="markdownTableBodyCenter">SEG_0_4x  </td><td class="markdownTableBodyLeft">SEG_0_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[14:8]  </td><td class="markdownTableBodyCenter">SEG_1_4x  </td><td class="markdownTableBodyLeft">SEG_1_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[21:16]  </td><td class="markdownTableBodyCenter">SEG_2_4x  </td><td class="markdownTableBodyLeft">SEG_2_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[29:24]  </td><td class="markdownTableBodyCenter">SEG_3_4x  </td><td class="markdownTableBodyLeft">SEG_3_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05397">5397</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="a7793dcf6f3123c7912c19b5bfc8d02b2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7793dcf6f3123c7912c19b5bfc8d02b2">&#9670;&nbsp;</a></span>MEM_3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::MEM_3</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>MEM_3 </h1>
<h2>Offset: 0x14 LCD SEG15 ~ SEG12 data </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[5:0]  </td><td class="markdownTableBodyCenter">SEG_0_4x  </td><td class="markdownTableBodyLeft">SEG_0_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[14:8]  </td><td class="markdownTableBodyCenter">SEG_1_4x  </td><td class="markdownTableBodyLeft">SEG_1_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[21:16]  </td><td class="markdownTableBodyCenter">SEG_2_4x  </td><td class="markdownTableBodyLeft">SEG_2_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[29:24]  </td><td class="markdownTableBodyCenter">SEG_3_4x  </td><td class="markdownTableBodyLeft">SEG_3_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05415">5415</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="a96d137308b430ea8cedaa9f61c989fee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a96d137308b430ea8cedaa9f61c989fee">&#9670;&nbsp;</a></span>MEM_4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::MEM_4</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>MEM_4 </h1>
<h2>Offset: 0x18 LCD SEG19 ~ SEG16 data </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[5:0]  </td><td class="markdownTableBodyCenter">SEG_0_4x  </td><td class="markdownTableBodyLeft">SEG_0_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[14:8]  </td><td class="markdownTableBodyCenter">SEG_1_4x  </td><td class="markdownTableBodyLeft">SEG_1_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[21:16]  </td><td class="markdownTableBodyCenter">SEG_2_4x  </td><td class="markdownTableBodyLeft">SEG_2_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[29:24]  </td><td class="markdownTableBodyCenter">SEG_3_4x  </td><td class="markdownTableBodyLeft">SEG_3_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05433">5433</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="a6122c7c7d934773037c46d82fba6f478"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6122c7c7d934773037c46d82fba6f478">&#9670;&nbsp;</a></span>MEM_5</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::MEM_5</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>MEM_5 </h1>
<h2>Offset: 0x1C LCD SEG23 ~ SEG20 data </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[5:0]  </td><td class="markdownTableBodyCenter">SEG_0_4x  </td><td class="markdownTableBodyLeft">SEG_0_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[14:8]  </td><td class="markdownTableBodyCenter">SEG_1_4x  </td><td class="markdownTableBodyLeft">SEG_1_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[21:16]  </td><td class="markdownTableBodyCenter">SEG_2_4x  </td><td class="markdownTableBodyLeft">SEG_2_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[29:24]  </td><td class="markdownTableBodyCenter">SEG_3_4x  </td><td class="markdownTableBodyLeft">SEG_3_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05451">5451</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="a860a61f5f5ec937b5eea163d8fe101c1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a860a61f5f5ec937b5eea163d8fe101c1">&#9670;&nbsp;</a></span>MEM_6</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::MEM_6</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>MEM_6 </h1>
<h2>Offset: 0x20 LCD SEG27 ~ SEG24 data </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[5:0]  </td><td class="markdownTableBodyCenter">SEG_0_4x  </td><td class="markdownTableBodyLeft">SEG_0_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[14:8]  </td><td class="markdownTableBodyCenter">SEG_1_4x  </td><td class="markdownTableBodyLeft">SEG_1_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[21:16]  </td><td class="markdownTableBodyCenter">SEG_2_4x  </td><td class="markdownTableBodyLeft">SEG_2_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[29:24]  </td><td class="markdownTableBodyCenter">SEG_3_4x  </td><td class="markdownTableBodyLeft">SEG_3_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05469">5469</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="a104d8922b3f16e323b034efca7d01d7e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a104d8922b3f16e323b034efca7d01d7e">&#9670;&nbsp;</a></span>MEM_7</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::MEM_7</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>MEM_7 </h1>
<h2>Offset: 0x24 LCD SEG31 ~ SEG28 data </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[5:0]  </td><td class="markdownTableBodyCenter">SEG_0_4x  </td><td class="markdownTableBodyLeft">SEG_0_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[14:8]  </td><td class="markdownTableBodyCenter">SEG_1_4x  </td><td class="markdownTableBodyLeft">SEG_1_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[21:16]  </td><td class="markdownTableBodyCenter">SEG_2_4x  </td><td class="markdownTableBodyLeft">SEG_2_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[29:24]  </td><td class="markdownTableBodyCenter">SEG_3_4x  </td><td class="markdownTableBodyLeft">SEG_3_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05487">5487</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="a14cd3a29e195b15b5e8c9acef7ba7115"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a14cd3a29e195b15b5e8c9acef7ba7115">&#9670;&nbsp;</a></span>MEM_8</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__IO uint32_t LCD_T::MEM_8</td>
        </tr>
      </table>
</div><div class="memdoc">
<h1>MEM_8 </h1>
<h2>Offset: 0x28 LCD SEG35 ~ SEG32 data </h2>
<table class="markdownTable">
<tr class="markdownTableHead">
<th class="markdownTableHeadCenter">Bits  </th><th class="markdownTableHeadCenter">Field  </th><th class="markdownTableHeadLeft">Descriptions   </th></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[5:0]  </td><td class="markdownTableBodyCenter">SEG_0_4x  </td><td class="markdownTableBodyLeft">SEG_0_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[14:8]  </td><td class="markdownTableBodyCenter">SEG_1_4x  </td><td class="markdownTableBodyLeft">SEG_1_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[21:16]  </td><td class="markdownTableBodyCenter">SEG_2_4x  </td><td class="markdownTableBodyLeft">SEG_2_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
<tr class="markdownTableRowOdd">
<td class="markdownTableBodyCenter">[29:24]  </td><td class="markdownTableBodyCenter">SEG_3_4x  </td><td class="markdownTableBodyLeft">SEG_3_4x DATA for COM0 ~ COM5 (x= 0 ~ 8)   </td></tr>
<tr class="markdownTableRowEven">
<td class="markdownTableBodyCenter"></td><td class="markdownTableBodyCenter"></td><td class="markdownTableBodyLeft">LCD display data   </td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05505">5505</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="a6b98f0117b692926f875fc732366f792"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6b98f0117b692926f875fc732366f792">&#9670;&nbsp;</a></span>RESERVE0</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint32_t LCD_T::RESERVE0[1]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="_nano1_x2_series_8h_source.html#l05506">5506</a> of file <a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>Device/Nuvoton/Nano1X2Series/Include/<a class="el" href="_nano1_x2_series_8h_source.html">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Oct 6 2020 19:17:55 for Nano102_112 Series BSP by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
